﻿#divSearchShell #div_Search
{
  margin-bottom: 15px;
  overflow: auto;
}
#divSearchShell #div_IncludeChildren
{
  margin-top: 5px;
  clear: both;
}
#divSearchShell #div_IncludeChildren label
{
  margin-left: 5px;
}
#divSearchShell #div_SearchResultsStatistics 
{
  margin-top: 10px;
  clear: both;
}
#divSearchShell .SearchPageColumn a
{
  text-decoration:underline;
}
#divSearchShell .cur a {
  font-weight: bold;
  text-decoration:none;
}
#divSearchShell em 
{
  font-weight:bold;
}
#divSearchShell .SearchHeading
{
  margin: 0;
	padding: 0;
	background: none;
	word-wrap: break-word;
	display: block;
}
#divSearchShell .SearchHeading a
{
  margin: 0;
	padding: 0;
	background: none;  
}
#divSearchShell #Search {	  
    width:40%;
}
#divSearchShell ul.SearchList {
	margin: 0;
	padding: 0;
}
#divSearchShell li.SearchItem {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 23px;
	background: none;
	border-bottom: none;
}
#divSearchShell div.SearchLink a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	background: none;
}
#divSearchShell h3.SearchHeading a:hover, div.SearchLink a:hover  {
	text-decoration: underline;
}
#divSearchShell #tblPages {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
#divSearchShell #tblPages tr {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
#divSearchShell #tblPages tr td {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
#divSearchShell .SearchPageLink {
  padding: 5px;
}
